Build #7 for xournal-render-0.6.0

[all reports]

Package xournal-render-0.6.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-25 12:59:18.717275 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: base-4.9.0.0/installed-4.9... (dependency of xournal-render-0.6.0)
next goal: fclabels (dependency of xournal-render-0.6.0)
rejecting: fclabels-2.0.3.2, fclabels-2.0.3.1, fclabels-2.0.3,
fclabels-2.0.2.4, fclabels-2.0.2.3, fclabels-2.0.2.2, fclabels-2.0.2.1,
fclabels-2.0.2, fclabels-2.0.1.1, fclabels-2.0.1, fclabels-2.0.0.5,
fclabels-2.0.0.4, fclabels-2.0.0.3, fclabels-2.0.0.2, fclabels-2.0.0.1,
fclabels-2.0, fclabels-1.1.7.1, fclabels-1.1.7, fclabels-1.1.6,
fclabels-1.1.5, fclabels-1.1.4.3, fclabels-1.1.4.2, fclabels-1.1.4.1,
fclabels-1.1.4, fclabels-1.1.3, fclabels-1.1.2, fclabels-1.1.1.1,
fclabels-1.1.1.0, fclabels-1.1.0.2, fclabels-1.1.0.1, fclabels-1.1.0
(conflict: xournal-render => fclabels==1.0.* || ==1.0.*)
trying: fclabels-1.0.5
next goal: transformers (dependency of fclabels-1.0.5)
rejecting: transformers-0.5.2.0/installed-0.5..., transformers-0.5.2.0,
transformers-0.5.1.0, transformers-0.5.0.1, transformers-0.5.0.0,
transformers-0.4.3.0, transformers-0.4.2.0, transformers-0.4.1.0 (conflict:
fclabels => transformers>=0.2 && <0.4)
rejecting: transformers-0.3.0.0, transformers-0.2.2.1 (conflict:
base==4.9.0.0/installed-4.9..., transformers => base>=2 && <4.8 || >=1.0 &&
<2)
rejecting: transformers-0.2.1.0, transformers-0.2.0.0 (conflict:
base==4.9.0.0/installed-4.9..., transformers => base>=2 && <4.3 || >=1.0 &&
<2)
rejecting: transformers-0.1.4.0, transformers-0.1.3.0, transformers-0.1.1.0,
transformers-0.1.0.1, transformers-0.0.1.0, transformers-0.0.0.0,
transformers-0.5.0.2, transformers-0.4.0.0 (conflict: fclabels =>
transformers>=0.2 && <0.4)
rejecting: transformers-0.2.2.0 (conflict: base==4.9.0.0/installed-4.9...,
transformers => base>=2 && <4.6 || >=1.0 && <2)
rejecting: transformers-0.1.0.0 (conflict: fclabels => transformers>=0.2 &&
<0.4)
Dependency tree exhaustively searched.